<?xml version="1.0" encoding="utf-8"?>
<resources>
    <!--为你推荐 图片tag-->
    <item name="confidehome_recommendTag" type="id"/>
    <!--最近倾诉 图片tag-->
    <item name="confidehome_consultTag" type="id"/>
    <!--咨询师模块 图片tag1-->
    <item name="confidehome_recommendexpertTag1" type="id"/>
    <!--咨询师模块 图片tag2-->
    <item name="confidehome_recommendexpertTag2" type="id"/>
</resources>